"sAudioJourneyContentTypeOptionAll"="Lahat";
"sAudioJourneyContentTypeOptionAudiobooks"="Mga Audiobook";
"sAudioJourneyContentTypeOptionPodcasts"="Mga Podcast";
"sAudioJourneyContentTypeOptionTypeDisplay"="Uri ng Content";
"sAudioJourneyIntentDescription"="Bubuksan ang Spotify sa Home feed, na fini-filter ayon sa napili mong uri ng content";
"sAudioJourneyIntentTitle"="Mag-browse sa Home Feed";
"sAudioJourneyParameterRequestValueDialog"="Piliin kung ano ang iba-browse";
"sAudioJourneyParameterSummary ${contentType}"="Mag-browse ng ${contentType}";
"sAudioJourneyParameterTitle"="Palaging Magtanong";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Ipakita ang Mga Audiobook Ko";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Buksan ang Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Ipakita ang Mga Podcast Ko";
